## golang-golang-x-tools 0.1.12+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.1.12+ds-1ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 13 Feb 2023 16:37:04 +0100
