## golang-golang-x-tools 0.2.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.2.0+ds-2) unstable; urgency=medium

  * Remove gopls module in golang-golang-x-tools-dev package.
    To avoid gopls tests in autopkgtest, which causes circular
    dependencies when updating golang-golang-x-vuln.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 03 Jan 2023 01:29:40 +0800

golang-golang-x-tools (1:0.2.0+ds-1) unstable; urgency=medium

  * New upstream version 0.2.0+ds
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod
  * Remove unneeded dependency on ${shlibs:Depends} for -dev package
  * Build-depend on dh-golang (>= 1.58~) to avoid dh_dwz errors
  * Replace Built-Using field with Static-Built-Using
  * Update versioned dependencies as per go.mod:
    - golang-github-yuin-goldmark-dev (>= 1.4.13)
    - golang-golang-x-mod-dev (>= 0.6.0)
    - golang-golang-x-net-dev (>= 1:0.1.0)
    - golang-golang-x-sync-dev (>= 0.0~git20220722.886fb93)
    - golang-golang-x-sys-dev (>= 0.1.0)
    - golang-golang-x-text-dev (>= 0.4.0)
    - golang-golang-x-vuln-dev (>= 0.0~git20221010.563322b)
    - golang-gopkg-yaml.v3-dev (>= 3.0.1)
    - golang-honnef-go-tools-dev (>= 2022.1.3)
    - golang-mvdan-gofumpt-dev (>= 0.3.1)
    - golang-mvdan-xurls-dev (>= 2.4.0)
  * Refresh 0008-skip-test-needs-go-mod.patch to accommodate path change
    due to "gopls: migrate internal/lsp to gopls/internal/lsp"
  * Update DH_GOLANG_EXCLUDES and DH_GOLANG_INSTALL_EXTRA

 -- Anthony Fok <foka@debian.org>  Fri, 28 Oct 2022 12:36:04 -0600
