## golang-golang-x-tools 0.5.0%2Bds

=== debian/changelog ===
golang-golang-x-tools (1:0.5.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.0+ds
  * Update Standards-Version to 4.6.2 (no changes)
  * Bump golang-golang-x-vuln-dev to 0.0~git20230201.4c848ed
  * Skip internal/gcimporter TestStdlib.
    This test needs github.com/jba/printsrc
  * Exclude gopls/internal/lsp/protocol/generate when building

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 21:37:17 +0800
