## golang-golang-x-tools 0.5.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.5.0+ds-2ubuntu0.1) lunar-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 17 Jan 2024 15:46:35 +0530

golang-golang-x-tools (1:0.5.0+ds-2) experimental; urgency=medium

  * Team upload
  * Backport patch to fix tests with Go1.20.2

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Mar 2023 18:07:20 +0800
