=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-golang-x-tools
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -17,12 +18,12 @@
                golang-golang-x-sync-dev (>= 0.0~git20220722.886fb93),
                golang-golang-x-sys-dev (>= 0.1.0),
                golang-golang-x-text-dev (>= 0.4.0),
-               golang-golang-x-vuln-dev (>= 0.0~git20221010.563322b),
+               golang-golang-x-vuln-dev (>= 0.0~git20230201.4c848ed),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
                golang-honnef-go-tools-dev (>= 2022.1.3),
                golang-mvdan-gofumpt-dev (>= 0.3.1),
                golang-mvdan-xurls-dev (>= 2.4.0),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
 Homepage: https://golang.org/x/tools
