=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	gopls/integration/govim \
 	gopls/internal/coverage \
 	gopls/internal/lsp/helper \
+	gopls/internal/lsp/protocol/generate \
 	gopls/release \
 	internal/loopclosure \
 	internal/stack/gostacks
