## golang-golang-x-tools 0.6.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.6.0+ds-1) unstable; urgency=medium

  * New upstream version 0.6.0+ds
  * Bump versioned dependencies as per go.mod
  * Remove 0012-Update-govuln-to-6ad3e3d.patch
    which was backported from golang-golang-x-tools 0.6.0
  * Skip gopls/internal/lsp/cmd TestRename as the "in 'package' identifier"
    subtest gets a different error message from expected when GO111MODULE=off
  * Refresh lintian overrides

 -- Anthony Fok <foka@debian.org>  Thu, 15 Jun 2023 09:08:56 -0600

golang-golang-x-tools (1:0.5.0+ds-3) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 11 Jun 2023 17:19:14 +0800
