## golang-golang-x-tools 0.11.1+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.11.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.11.1+ds
  * Drop 0005-Skip-go-vcs-TestRepoRootForImportPath.patch
    as go/vcs is deleted.
  * Add 0012-Enable-GO111MODULE-in-gonew-test.patch
  * Add golang prefix to deadcode and defers command
  * Install golang-deadcode, golang-defers and gonew binaries

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 03 Aug 2023 19:21:30 +0800

golang-golang-x-tools (1:0.9.1+ds-1) unstable; urgency=medium

  * New upstream version 0.9.1+ds
  * Refresh patches
  * Bump versioned dependencies as per go.mod
  * Skip TestStats in gopls/internal/lsp/cmd/test/integration_test.go
    which gives different results when GO111MODULE=off
  * Install new executables: bisect nodecount, play, unusedresult
    to /usr/bin with added golang- prefix

 -- Anthony Fok <foka@debian.org>  Tue, 27 Jun 2023 12:19:16 -0600

golang-golang-x-tools (1:0.7.0+ds-1) unstable; urgency=medium

  * New upstream version 0.7.0+ds
  * Bump versioned dependencies as per go.mod
  * Refresh 0002-Disable-static-files-for-present-cmd.patch
    and 0008-Skip-gopls-internal-hooks-TestLicenses.patch
  * Remove previously backported 0013-skip-typeparam-issue58513.go.patch

 -- Anthony Fok <foka@debian.org>  Tue, 20 Jun 2023 04:36:12 -0600
