=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                golang-any (>= 2:1.18~),
                golang-github-sergi-go-diff-dev,
                golang-github-yuin-goldmark-dev (>= 1.4.13),
-               golang-golang-x-mod-dev (>= 0.8.0),
-               golang-golang-x-net-dev (>= 1:0.6.0),
-               golang-golang-x-sync-dev (>= 0.1.0),
-               golang-golang-x-sys-dev (>= 0.5.0),
-               golang-golang-x-text-dev (>= 0.4.0),
+               golang-golang-x-mod-dev (>= 0.10.0),
+               golang-golang-x-net-dev (>= 1:0.8.0),
+               golang-golang-x-sync-dev (>= 0.2.0),
+               golang-golang-x-sys-dev (>= 0.8.0),
+               golang-golang-x-text-dev (>= 0.9.0),
                golang-golang-x-vuln-dev (>= 0.0~git20230201.4c848ed),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
-               golang-honnef-go-tools-dev (>= 2022.1.3),
+               golang-honnef-go-tools-dev (>= 2023.1.2),
                golang-mvdan-gofumpt-dev (>= 0.4.0),
                golang-mvdan-xurls-dev (>= 2.4.0),
 Standards-Version: 4.6.2
@@ -52,10 +52,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-yuin-goldmark-dev (>= 1.4.13),
-         golang-golang-x-mod-dev (>= 0.8.0),
-         golang-golang-x-net-dev (>= 1:0.6.0),
-         golang-golang-x-sync-dev (>= 0.1.0),
-         golang-golang-x-sys-dev (>= 0.5.0),
+         golang-golang-x-mod-dev (>= 0.10.0),
+         golang-golang-x-net-dev (>= 1:0.10.0),
+         golang-golang-x-sync-dev (>= 0.2.0),
+         golang-golang-x-sys-dev (>= 0.8.0),
          ${misc:Depends},
 Description: supplementary Go tools (development files)
  This subrepository holds the source for various packages and tools that
