## golang-golang-x-tools 0.12.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.12.0+ds-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 10:28:35 +0530

golang-golang-x-tools (1:0.12.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.12.0+ds
  * Exclude cmd/present/static/jquery.js
  * Set GO111MODULE in go/analysis tests
  * Disable telemetry in gopls
  * Bump golang-golang-x-mod-dev to 0.12.0

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 17 Aug 2023 00:00:19 +0800
