=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-golang-x-tools
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -12,7 +13,7 @@
                golang-any (>= 2:1.18~),
                golang-github-sergi-go-diff-dev,
                golang-github-yuin-goldmark-dev (>= 1.4.13),
-               golang-golang-x-mod-dev (>= 0.10.0),
+               golang-golang-x-mod-dev (>= 0.12.0),
                golang-golang-x-net-dev (>= 1:0.8.0),
                golang-golang-x-sync-dev (>= 0.2.0),
                golang-golang-x-sys-dev (>= 0.8.0),
@@ -52,7 +53,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-yuin-goldmark-dev (>= 1.4.13),
-         golang-golang-x-mod-dev (>= 0.10.0),
+         golang-golang-x-mod-dev (>= 0.12.0),
          golang-golang-x-net-dev (>= 1:0.10.0),
          golang-golang-x-sync-dev (>= 0.2.0),
          golang-golang-x-sys-dev (>= 0.8.0),
