## golang-golang-x-tools 0.14.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.14.0+ds-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Bump versioned dependencies as per go.mod
  * Refresh patches, especially 0013-Disable-telemetry-in-gopls.patch
    and 0015-internal-refactor-inline-Skip-tests-failing-to-impor.patch

 -- Anthony Fok <foka@debian.org>  Mon, 06 Nov 2023 05:10:55 -0700

golang-golang-x-tools (1:0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Bump versioned dependencies as per go.mod
  * Refresh Debian patches esp. 0013-Disable-telemetry-in-gopls.patch
    as gopls/internal/telemetry/telemetry_test.go needs to be skipped too
  * Add patches to fix test with GO111MODULE=on or just skip them
    - Set GO111MODULE=on to fix TestExampleSeparateAnalysis
    - internal/refactor/inline: Skip tests failing to import "testdata/{a,b}"
  * Fix Lintian mismatched-override repeated-path-segment internal *
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 00:41:05 -0600
