=== debian/rules ===
--- 
+++ 
@@ -34,13 +34,16 @@
 # stress #793693
 # bundle #818551
 RENAME_BIN := \
+	bisect \
 	bundle \
+	deadcode \
 	eg \
 	guru \
 	stress
 
 # All go/analysis/*/*/cmd/*
 RENAME_BIN += \
+	defers \
 	fieldalignment \
 	findcall \
 	ifaceassert \
@@ -48,7 +51,8 @@
 	nilness \
 	shadow \
 	stringintconv \
-	unmarshal
+	unmarshal \
+	unusedresult
 
 # All cmd/auth/*
 RENAME_BIN += \
@@ -56,6 +60,11 @@
 	cookieauth \
 	gitauth \
 	netrcauth
+
+# All go/*/internal/*
+RENAME_BIN += \
+	nodecount \
+	play
 
 execute_after_dh_auto_install:
 	for i in $(RENAME_BIN); \
@@ -75,4 +84,4 @@
 endif
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
