## golang-golang-x-tools 0.15.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.15.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.15.0
  * Add patch to replace typo GO111MODULE env name
  * Exclude new test binaries
    + go/analysis/passes/httpmux/cmd/httpmux
    + gopls/internal/lsp/analysis/unusedparams/cmd

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Nov 2023 01:01:51 +0800
