=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,12 @@
 	cmd/cover \
 	cmd/getgo/server \
 	cmd/signature-fuzzer \
+	go/analysis/passes/httpmux/cmd/httpmux \
 	gopls/api-diff \
 	gopls/doc \
 	gopls/integration/govim \
 	gopls/internal/coverage \
+	gopls/internal/lsp/analysis/unusedparams/cmd \
 	gopls/internal/lsp/helper \
 	gopls/internal/lsp/protocol/generate \
 	gopls/release \
