## golang-golang-x-tools 0.16.1+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.16.1+ds-1) unstable; urgency=medium

  * New upstream version 0.16.1
  * Refresh patches:
    - 0003-Disable-embedding-static-files-for-godoc-cmd.patch
    - 0009-Skip-gopls-internal-lsp-cmd-TestCapabilities.patch
    - 0011-Skip-gopls-internal-lsp-cmd-TestRename-and-TestStats.patch
    - 0013-Disable-telemetry-in-gopls.patch
    - 0016-Fix-typo-GO111MODULES-GO111MODULE.patch
  * Patch 0017: Skip TestTemplates in gopls/internal/debug/template_test.go
    (needs golang-github-jba-templatecheck-dev which is not yet packaged)
  * Patch 0018: Set GO111MODULE=on for TestExecute and TestCodeLens
  * debian/rules: Update DH_GOLANG_EXCLUDES and DH_GOLANG_INSTALL_EXTRA

 -- Anthony Fok <foka@debian.org>  Sat, 30 Dec 2023 06:21:06 -0700
