=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 # go list -f '{{ if eq .Name "main" }}{{ .ImportPath }}{{ end }}' ./...
 # (cd gopls && go list -f '{{ if eq .Name "main" }}{{ .ImportPath }}{{ end }}' ./...)
 export DH_GOLANG_EXCLUDES := \
-	cmd/cover \
 	cmd/getgo/server \
 	cmd/signature-fuzzer \
 	go/analysis/passes/httpmux/cmd/httpmux \
@@ -13,24 +12,22 @@
 	gopls/doc \
 	gopls/integration/govim \
 	gopls/internal/coverage \
-	gopls/internal/lsp/analysis/unusedparams/cmd \
-	gopls/internal/lsp/helper \
+	gopls/internal/analysis/unusedparams/cmd \
 	gopls/internal/lsp/protocol/generate \
+	gopls/internal/telemetry/cmd/stacks \
 	gopls/release \
-	internal/loopclosure \
 	internal/stack/gostacks
 
 # Excluded tests
 export DH_GOLANG_EXCLUDES += \
 	copyright \
-	gopls/internal/regtest \
-	gopls/test
+	gopls/internal/regtest
 
 # needed for tests.
 export DH_GOLANG_INSTALL_EXTRA := \
 	godoc/static \
 	gopls/go.sum \
-	gopls/internal/lsp/cmd/usage
+	gopls/internal/cmd/usage
 
 # eg #753978
 # stress #793693
