## golang-golang-x-tools 0.17.0%2Bds

=== debian/changelog ===
golang-golang-x-tools (1:0.17.0+ds-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Update versioned dependencies as per go.mod
  * Add 0019-Set-GO111MODULE-auto-for-TestZeroConfigAlgorithm.patch

 -- Anthony Fok <foka@debian.org>  Sun, 04 Feb 2024 07:18:54 -0700
