=== debian/control ===
--- 
+++ 
@@ -10,13 +10,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-github-sergi-go-diff-dev,
                golang-github-yuin-goldmark-dev (>= 1.4.13),
-               golang-golang-x-mod-dev (>= 0.13.0),
-               golang-golang-x-net-dev (>= 1:0.16.0),
-               golang-golang-x-sync-dev (>= 0.4.0),
-               golang-golang-x-sys-dev (>= 0.13.0),
-               golang-golang-x-text-dev (>= 0.13.0),
+               golang-golang-x-mod-dev (>= 0.14.0),
+               golang-golang-x-net-dev (>= 1:0.20.0),
+               golang-golang-x-sync-dev (>= 0.6.0),
+               golang-golang-x-text-dev (>= 0.14.0),
                golang-golang-x-vuln-dev (>= 1.0.1),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
                golang-honnef-go-tools-dev (>= 2023.1.5),
@@ -52,10 +50,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-yuin-goldmark-dev (>= 1.4.13),
-         golang-golang-x-mod-dev (>= 0.13.0),
-         golang-golang-x-net-dev (>= 1:0.16.0),
-         golang-golang-x-sync-dev (>= 0.4.0),
-         golang-golang-x-sys-dev (>= 0.13.0),
+         golang-golang-x-mod-dev (>= 0.14.0),
+         golang-golang-x-net-dev (>= 1:0.20.0),
+         golang-golang-x-sync-dev (>= 0.6.0),
          ${misc:Depends},
 Description: supplementary Go tools (development files)
  This subrepository holds the source for various packages and tools that
