## golang-golang-x-tools 0.18.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-golang-x-tools
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -11,15 +12,15 @@
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
                golang-github-yuin-goldmark-dev (>= 1.4.13),
-               golang-golang-x-mod-dev (>= 0.14.0),
-               golang-golang-x-net-dev (>= 1:0.20.0),
+               golang-golang-x-mod-dev (>= 0.15.0),
+               golang-golang-x-net-dev (>= 1:0.21.0),
                golang-golang-x-sync-dev (>= 0.6.0),
                golang-golang-x-text-dev (>= 0.14.0),
                golang-golang-x-vuln-dev (>= 1.0.1),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
-               golang-honnef-go-tools-dev (>= 2023.1.5),
-               golang-mvdan-gofumpt-dev (>= 0.4.0),
-               golang-mvdan-xurls-dev (>= 2.4.0),
+               golang-honnef-go-tools-dev (>= 2023.1.6),
+               golang-mvdan-gofumpt-dev (>= 0.6.0),
+               golang-mvdan-xurls-dev (>= 2.5.0),
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
@@ -50,8 +51,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-yuin-goldmark-dev (>= 1.4.13),
-         golang-golang-x-mod-dev (>= 0.14.0),
-         golang-golang-x-net-dev (>= 1:0.20.0),
+         golang-golang-x-mod-dev (>= 0.15.0),
+         golang-golang-x-net-dev (>= 1:0.21.0),
          golang-golang-x-sync-dev (>= 0.6.0),
          ${misc:Depends},
 Description: supplementary Go tools (development files)
