=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	gopls/integration/govim \
 	gopls/internal/coverage \
 	gopls/internal/analysis/unusedparams/cmd \
-	gopls/internal/lsp/protocol/generate \
+	gopls/internal/protocol/generate \
 	gopls/internal/telemetry/cmd/stacks \
 	gopls/release \
 	internal/stack/gostacks
