## golang-golang-x-tools 0.18.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.18.0+ds-1) unstable; urgency=medium

  * New upstream version 0.18.0
  * Bump versioned dependencies as per go.mod
  * Refresh patches: 0011, 0013, 0017, 0018 and 0019
  * Patch cmd/deadcode/deadcode.go to disable telemetry
  * Update DH_GOLANG_EXCLUDES to prevent building /usr/bin/generate:
    gopls/internal/lsp/protocol/generate has been moved to
    gopls/internal/protocol/generate

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 21:54:09 -0700
