## golang-golang-x-tools 0.20.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.20.0+ds-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)
  * Add gopls/internal/server/assets to DH_GOLANG_INSTALL_EXTRA
  * Stop installing /usr/bin/golang-guru and its Debian man page
    guru was removed upstream on 2024-03-08:
    "RIP guru, Go's LSP server before LSP was invented."
  * debian/patches/series: Comment out 0013-Disable-telemetry-in-gopls.patch
  * Include a local copy of golang.org/x/telemetry for gopls opt-in
    telemetry (golang.org/x/telemetry v0.0.0-20240228155512-f48c80bd79b2).
    .
    I have found it overly exhausting to revise the removal patch for
    telemetry code in gopls for each single golang.org/x/tools release,
    with little benefit, especially when the gopls telemetry system
    is off by default and requires an explicit opt-in.
    .
    That said, if fellow Debian Developers would like to take on the
    continuing task of refreshing 0013-Disable-telemetry-in-gopls.patch to
    remove telemetry functionality altogether, I am totally happy too!
    (Thank you!)
    .
    See https://go.dev/issue/58894 for more information from Russ Cox
    and discussions on "add opt-in transparent telemetry to Go toolchain".

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 22:43:01 -0600

golang-golang-x-tools (1:0.19.0+ds-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Bump versioned dependencies as per go.mod
  * Refresh patches, especially 0013-Disable-telemetry-in-gopls.patch
  * Remove getgo which was deleted and moved to v0.1.0-deprecated upstream

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 20:16:28 -0600
