=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.18~),
+               golang-any (>= 2:1.19~),
                golang-github-yuin-goldmark-dev (>= 1.4.13),
-               golang-golang-x-mod-dev (>= 0.15.0),
-               golang-golang-x-net-dev (>= 1:0.21.0),
-               golang-golang-x-sync-dev (>= 0.6.0),
+               golang-golang-x-mod-dev (>= 0.17.0),
+               golang-golang-x-net-dev (>= 1:0.24.0),
+               golang-golang-x-sync-dev (>= 0.7.0),
                golang-golang-x-text-dev (>= 0.14.0),
-               golang-golang-x-vuln-dev (>= 1.0.1),
+               golang-golang-x-vuln-dev (>= 1.0.4),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
-               golang-honnef-go-tools-dev (>= 2023.1.6),
+               golang-honnef-go-tools-dev (>= 2023.1.7),
                golang-mvdan-gofumpt-dev (>= 0.6.0),
                golang-mvdan-xurls-dev (>= 2.5.0),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
 Homepage: https://golang.org/x/tools
