=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 # go list -f '{{ if eq .Name "main" }}{{ .ImportPath }}{{ end }}' ./...
 # (cd gopls && go list -f '{{ if eq .Name "main" }}{{ .ImportPath }}{{ end }}' ./...)
 export DH_GOLANG_EXCLUDES := \
-	cmd/getgo/server \
 	cmd/signature-fuzzer \
 	go/analysis/passes/httpmux/cmd/httpmux \
 	gopls/api-diff \
@@ -27,7 +26,8 @@
 export DH_GOLANG_INSTALL_EXTRA := \
 	godoc/static \
 	gopls/go.sum \
-	gopls/internal/cmd/usage
+	gopls/internal/cmd/usage \
+	gopls/internal/server/assets
 
 # eg #753978
 # stress #793693
@@ -37,7 +37,6 @@
 	bundle \
 	deadcode \
 	eg \
-	guru \
 	stress
 
 # All go/analysis/*/*/cmd/*
@@ -65,6 +64,12 @@
 	nodecount \
 	play
 
+execute_before_dh_auto_configure:
+	# Copy golang.org/x/telemetry for gopls opt-in transparent telemetry;
+	# see https://go.dev/issue/58894
+	mkdir _build
+	cp -av debian/go/src _build/
+
 execute_after_dh_auto_install:
 	for i in $(RENAME_BIN); \
 	do \
