## golang-golang-x-tools 0.22.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.22.0+ds-1) unstable; urgency=medium

  * New upstream version 0.22.0
  * Bump versioned dependencies as per go.mod
  * Bump local golang.org/x/telemetry to v0.0.0-20240521205824-bda55230c457
    as per go.mod and gopls/go.mod
  * Refresh patches, especially
    0007-Skip-gopls-internal-licenses-TestLicenses.patch for the
    gopls/internal/hooks/licenses_test.go =>
    gopls/internal/licenses/licenses_test.go rename.
  * Add 0020-Skip-go-packages-TestLoadOverlayGoMod.patch (needs Go mod)
  * Add gopls/internal/doc/api.json to DH_GOLANG_INSTALL_EXTRA

 -- Anthony Fok <foka@debian.org>  Fri, 09 Aug 2024 14:07:55 -0600
