=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.19~),
+               golang-github-google-go-cmp-dev (>= 0.6.0),
                golang-github-yuin-goldmark-dev (>= 1.4.13),
-               golang-golang-x-mod-dev (>= 0.17.0),
-               golang-golang-x-net-dev (>= 1:0.24.0),
+               golang-golang-x-mod-dev (>= 0.18.0),
+               golang-golang-x-net-dev (>= 1:0.26.0),
                golang-golang-x-sync-dev (>= 0.7.0),
                golang-golang-x-text-dev (>= 0.14.0),
                golang-golang-x-vuln-dev (>= 1.0.4),
