=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	godoc/static \
 	gopls/go.sum \
 	gopls/internal/cmd/usage \
+	gopls/internal/doc/api.json \
 	gopls/internal/server/assets
 
 # eg #753978
