## golang-golang-x-tools 0.23.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.23.0+ds-1) unstable; urgency=medium

  * New upstream version 0.23.0
  * Bump versioned dependencies as per go.mod
  * Refresh 0012-internal-refactor-inline-Skip-tests-failing-to-impor.patch

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 09:41:00 -0600

golang-golang-x-tools (1:0.22.0+ds-2) unstable; urgency=medium

  * Remove gopls binary package which is now built from its own source package
    gopls's versioning and release schedule differ from that of
    golang-golang-x-tools.  See #1063421 for more information.
  * Renumber Debian patches with gopls-specific patches starting at 1000
    for easier maintenance

 -- Anthony Fok <foka@debian.org>  Sat, 17 Aug 2024 06:26:14 -0600
