=== debian/control ===
--- 
+++ 
@@ -12,15 +12,9 @@
                golang-any (>= 2:1.19~),
                golang-github-google-go-cmp-dev (>= 0.6.0),
                golang-github-yuin-goldmark-dev (>= 1.4.13),
-               golang-golang-x-mod-dev (>= 0.18.0),
-               golang-golang-x-net-dev (>= 1:0.26.0),
+               golang-golang-x-mod-dev (>= 0.19.0),
+               golang-golang-x-net-dev (>= 1:0.27.0),
                golang-golang-x-sync-dev (>= 0.7.0),
-               golang-golang-x-text-dev (>= 0.14.0),
-               golang-golang-x-vuln-dev (>= 1.0.4),
-               golang-gopkg-yaml.v3-dev (>= 3.0.1),
-               golang-honnef-go-tools-dev (>= 2023.1.7),
-               golang-mvdan-gofumpt-dev (>= 0.6.0),
-               golang-mvdan-xurls-dev (>= 2.5.0),
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
@@ -51,9 +45,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-yuin-goldmark-dev (>= 1.4.13),
-         golang-golang-x-mod-dev (>= 0.15.0),
-         golang-golang-x-net-dev (>= 1:0.21.0),
-         golang-golang-x-sync-dev (>= 0.6.0),
+         golang-golang-x-mod-dev (>= 0.19.0),
+         golang-golang-x-net-dev (>= 1:0.27.0),
+         golang-golang-x-sync-dev (>= 0.7.0),
          ${misc:Depends},
 Description: supplementary Go tools (development files)
  This subrepository holds the source for various packages and tools that
@@ -67,17 +61,3 @@
  Single Assignment form (SSA) representation for Go programs.
  .
  This package contains the development files.
-
-Package: gopls
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-Static-Built-Using: ${misc:Static-Built-Using},
-Breaks: golang-golang-x-tools (<< 1:0.0~git20201116.6f6c72a+ds-3),
-Replaces: golang-golang-x-tools (<< 1:0.0~git20201116.6f6c72a+ds-3),
-Description: language server for the Go language
- gopls (pronounced: "go please") is the official language server for the Go
- language.
- .
- The Language Server Protocol allows any text editor to be extended with
- IDE-like features.
