=== debian/rules ===
--- 
+++ 
@@ -7,28 +7,16 @@
 export DH_GOLANG_EXCLUDES := \
 	cmd/signature-fuzzer \
 	go/analysis/passes/httpmux/cmd/httpmux \
-	gopls/api-diff \
-	gopls/doc \
-	gopls/integration/govim \
-	gopls/internal/coverage \
-	gopls/internal/analysis/unusedparams/cmd \
-	gopls/internal/protocol/generate \
-	gopls/internal/telemetry/cmd/stacks \
-	gopls/release \
+	gopls \
 	internal/stack/gostacks
 
 # Excluded tests
 export DH_GOLANG_EXCLUDES += \
-	copyright \
-	gopls/internal/regtest
+	copyright
 
 # needed for tests.
 export DH_GOLANG_INSTALL_EXTRA := \
-	godoc/static \
-	gopls/go.sum \
-	gopls/internal/cmd/usage \
-	gopls/internal/doc/api.json \
-	gopls/internal/server/assets
+	godoc/static
 
 # eg #753978
 # stress #793693
@@ -66,9 +54,9 @@
 	play
 
 execute_before_dh_auto_configure:
-	# Copy golang.org/x/telemetry for gopls opt-in transparent telemetry;
+	# Copy golang.org/x/telemetry for opt-in transparent telemetry;
 	# see https://go.dev/issue/58894
-	mkdir _build
+	mkdir -p _build
 	cp -av debian/go/src _build/
 
 execute_after_dh_auto_install:
