## golang-golang-x-tools 0.25.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.25.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Nicolas Peugnet ]
  * New upstream version.
  * Make gbp import-orig automatically link to upstream's tags.
  * internal/imports: adjust TestStdlibSelfImports pkg.
  * Enable GO111MODULE for some more tests.
  * Backport upstream patch to fix copylock tests with go1.24.

  [ Guillem Jover ]
  * Switch to Standards-Version 4.7.2 (no changes needed).
  * Terminate make variable lists with an EOL comment.
  * Add debian/upstream/metadata file.
  * Sort fields in the same order as dh-make-golang produces them.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 03 Mar 2025 18:14:37 +0100
