=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-golang-x-tools
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.19~),
@@ -15,11 +15,11 @@
                golang-golang-x-mod-dev (>= 0.19.0),
                golang-golang-x-net-dev (>= 1:0.27.0),
                golang-golang-x-sync-dev (>= 0.7.0),
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
 Homepage: https://golang.org/x/tools
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/tools
 
 Package: golang-golang-x-tools
