=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,18 @@
 	cmd/signature-fuzzer \
 	go/analysis/passes/httpmux/cmd/httpmux \
 	gopls \
-	internal/stack/gostacks
+	internal/stack/gostacks \
+	# EOL
 
 # Excluded tests
 export DH_GOLANG_EXCLUDES += \
-	copyright
+	copyright \
+	# EOL
 
 # needed for tests.
 export DH_GOLANG_INSTALL_EXTRA := \
-	godoc/static
+	godoc/static \
+	# EOL
 
 # eg #753978
 # stress #793693
@@ -26,7 +29,8 @@
 	bundle \
 	deadcode \
 	eg \
-	stress
+	stress \
+	# EOL
 
 # All go/analysis/*/*/cmd/*
 RENAME_BIN += \
@@ -39,19 +43,22 @@
 	shadow \
 	stringintconv \
 	unmarshal \
-	unusedresult
+	unusedresult \
+	# EOL
 
 # All cmd/auth/*
 RENAME_BIN += \
 	authtest \
 	cookieauth \
 	gitauth \
-	netrcauth
+	netrcauth \
+	# EOL
 
 # All go/*/internal/*
 RENAME_BIN += \
 	nodecount \
-	play
+	play \
+	# EOL
 
 execute_before_dh_auto_configure:
 	# Copy golang.org/x/telemetry for opt-in transparent telemetry;
