## golang-golang-x-tools 0.25.1+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.25.1+ds-1) unstable; urgency=medium

  * Team upload.

  [ Anshul Singh ]
  * New upstream version for Go 1.25 compatibility.
  * Refreshed patches for 0.25.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 05 Feb 2026 11:38:32 +0100
