## golang-golang-x-tools 0.42.0+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.42.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Do not remove internal/goplsexport

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Feb 2026 12:56:35 +0100

golang-golang-x-tools (1:0.42.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks to older versions of reverse dependencies

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Feb 2026 17:27:14 +0100

golang-golang-x-tools (1:0.42.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.42.0+ds
    - Refreshed patches, deleted obsolete patches
    - Added more patches to fix test failures
    - Remove patch, so stringer can be built
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3
  * Remove programs which have been removed upstream
  * Add new binaries to .install file
  * Remove unnecessary lintian override
  * Remove obsolete files from d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 11 Feb 2026 17:16:44 +0100
