=== debian/rules ===
--- 
+++ 
@@ -7,18 +7,12 @@
 export DH_GOLANG_EXCLUDES := \
 	cmd/signature-fuzzer \
 	go/analysis/passes/httpmux/cmd/httpmux \
-	gopls \
-	internal/stack/gostacks \
+	gopls\b \
 	# EOL
 
 # Excluded tests
 export DH_GOLANG_EXCLUDES += \
 	copyright \
-	# EOL
-
-# needed for tests.
-export DH_GOLANG_INSTALL_EXTRA := \
-	godoc/static \
 	# EOL
 
 # eg #753978
